body{
    color: orange;
    background-image: url("kabel.png");
    background-size: 130vw;
    background-repeat: repeat;
}

form{
    position: absolute;
    right: 5vw;
    width: 35%;
    top: 7vw;
    width: 500px;
}

.header{
    margin-top: 1rem;
    margin-bottom: 2rem;
}
.border-class
{
  border:thin black solid;
  border-radius: 25px;
  margin:20px;
  padding:20px;
  background-color: black;

  
}
.btn{
    color: black;
    background-color: orange;
    float: right;

}

a {
    color: red;
}
